#onetrust-banner-sdk #onetrust-reject-all-handler{
margin-right: 0;
}
  #onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group button:last-of-type, #onetrust-accept-btn-handler, #onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group button {
    margin-bottom: 0;
    margin-top: 0;
    width: fit-content !important;
    margin: 0 !important;
    margin-bottom: 20px !important;
    margin-left: 20px !important;
  }
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler {
  display: block !important;
  margin-right: 10px !important;
}
#onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group{
  display: flex;
  justify-content: flex-end;
}
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group{
  display: flex;
  flex-direction: row;
  padding-top: 10px;
}
#onetrust-banner-sdk #onetrust-policy-text{
  max-width: 85%;
}
#onetrust-banner-sdk .ot-sdk-row, #onetrust-pc-sdk .ot-sdk-row, #ot-sdk-cookie-policy .ot-sdk-row{
    max-width: 1900px;
    margin: auto;
}
#onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group-parent{
  margin-left: 0px !important;
}
    
@media(max-width: 992px) and (min-width: 1250px){
     #onetrust-banner-sdk .ot-sdk-eight.ot-sdk-columns, #onetrust-pc-sdk .ot-sdk-eight.ot-sdk-columns, #ot-sdk-cookie-policy .ot-sdk-eight.ot-sdk-columns {
        width: 50% !important;
    }
}
#onetrust-banner-sdk .ot-sdk-row, #onetrust-pc-sdk .ot-sdk-row, #ot-sdk-cookie-policy .ot-sdk-row {
    max-width: 1500px;
    margin: auto;
}
@media(max-width:991px){
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-button-group{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding: 0;
}

#onetrust-banner-sdk.ot-buttons-fw #onetrust-pc-btn-handler.cookie-setting-link{
    max-width: 100%;
  }

  #onetrust-consent-sdk #onetrust-pc-btn-handler, #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler, #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-accept-btn-handler{
    margin-top: 0px !important;
    min-width: fit-content !important;
    max-width: 93% !important;
    width: 100% !important;
    margin: 5px auto  !important;
  }
#onetrust-banner-sdk.ot-buttons-fw #onetrust-pc-btn-handler.cookie-setting-link{
    margin-bottom: 20px !important;
}
  #onetrust-banner-sdk #onetrust-policy-text {
    max-width: 100%;
}
}

@media only screen and (min-width: 897px) and (max-width: 1023px) {
    #onetrust-banner-sdk.vertical-align-content #onetrust-button-group-parent {
        position: unset;
        top: 50%;
        left: 75%;
        transform: unset;
    }
   #onetrust-banner-sdk #onetrust-close-btn-container button {
        position: relative;
        margin: 0;
        right: -22px;
        top: -110px;
    }
}

@media (min-width: 992px) and (max-width: 1279px) {
    #onetrust-banner-sdk .ot-sdk-eight.ot-sdk-columns, #onetrust-pc-sdk .ot-sdk-eight.ot-sdk-columns, #ot-sdk-cookie-policy .ot-sdk-eight.ot-sdk-columns {
        width: 50%;
    }
#onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group-parent{
    width: 40% !important;
}
#onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group button:last-of-type, #onetrust-accept-btn-handler, #onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group button{
  margin-left: 10px !important;
}
}
@media (min-width: 992px) and (max-width: 1023px) {
  #onetrust-banner-sdk #onetrust-close-btn-container button {
        position: relative;
        margin: 0;
        right: -22px;
        top: -40px;
    }
   #onetrust-banner-sdk #onetrust-reject-all-handler{
    margin-left: 10px;
  }
  #onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group button:last-of-type, #onetrust-accept-btn-handler, #onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group button{
  margin-top: 20px !important;
}
}

@media (min-width: 1024px) and (max-width: 1279px) {
  #onetrust-banner-sdk #onetrust-close-btn-container button {
 top: 0px;
    }
  #onetrust-banner-sdk.ot-buttons-fw:not(.ot-iab-2) #onetrust-button-group{
    margin-right: 70px !important;
  }
}